<?php 
include('include/script.php'); 
$yearY = date("Y"); 
$yearM = date("m"); 
$yearD = date("d"); 
$current_time = $yearD.'.'.$yearM.'.'.($yearY+543);
?>
<script>  

$(document).ready(function(){
   
    SITEA_BILLHEADER();
// alert('TTTT');


});

function SITEA_BILLHEADER(){
  $.ajax({
  url: 'service/SITEA_BILLHEADER.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='1'){
        // alert('SITEA_BILLHEADER');
        SITEA_C1_HEADER();
        // console.log('SITEA_BILLHEADER');
    }else{
      // console.log('Not+++SITEA_BILLHEADER');
        alert('Not+++SITEA_BILLHEADER');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function SITEA_C1_HEADER(){
  // alert('SITEA_C1_HEADER');
  $.ajax({
  url: 'service/SITEA_C1_HEADER.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='2'){
        // alert('SITEA_C1_HEADER');
        SITEA_C1_BILL();
        // console.log('SITEA_C1_HEADER');
    }else{
      // console.log('Not+++SITEA_C1_HEADER');
        alert('Not+++SITEA_C1_HEADER');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}


function SITEA_C1_BILL(){
  // alert('SITEA_C1_BILL');
  $.ajax({
  url: 'service/SITEA_C1_BILL.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='3'){
        // alert('SITEA_C1_BILL');
        SITEA_C1_VDRIVER();
        // console.log('SITEA_C1_BILL');
    }else{
      // console.log('Not+++SITEA_C1_BILL');
        alert('Not+++SITEA_C1_BILL');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function SITEA_C1_VDRIVER(){
  // alert('SITEA_C1_VDRIVER');
  $.ajax({
  url: 'service/SITEA_C1_VDRIVER.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='4'){
        // alert('SITEA_C1_VDRIVER');
        SPOD_CF_DETAILS();
        // console.log('SITEA_C1_VDRIVER');
    }else{
      // console.log('Not+++SITEA_C1_VDRIVER');
        alert('Not+++SITEA_C1_VDRIVER');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}

function SPOD_CF_DETAILS(){
  // alert('SPOD_CF_DETAILS');
  $.ajax({
  url: 'service/SPOD_CF_DETAILS.php',
  dataType: 'text', 
  data: '',
  type: 'post',
  success: function (data) {
      // alert(data.trim());
    if(data.trim()=='5'){
      // console.log('SPOD_CF_DETAILS');
        alert('Success ');
        // SPOD_CF_DETAILS();
    }else{
      // console.log('Not+++SPOD_CF_DETAILS');
        alert('Not+++SPOD_CF_DETAILS');
    }
  },
  error: function (data) {
//    $('#other_owner_id').html(data);
   return false;
  }
 }); 
}
// function Call_get_hub(){
//     $.ajax({
//         type: "POST",
//         // enctype: 'multipart/form-data',
//         url: "service/SITEA_BILLHEADER.php",
//         data: form_data,
//         // dataType: 'json',
//         dataType: 'text',
//         processData: false,
//         contentType: false,
//         cache: false,
//         timeout: 600000,
         
//         success: function(data) {
// if(data=='data'){
//     alert('SITEA_BILLHEADER');
// }else{
//     alert('Not+++');
// }
//             // $('#btn_inv').click();

//             // get_data_list_hub(); 

//             $("#ConfirmImport").prop("disabled", false);  
//             // alert(data.trim());
//             // window.refreshpage(120);

//         },
//         error: function(e) {
//             $("#result").text(e.responseText);
//             console.log("ERROR : ", e);
//             alert(e);
//             // $("#ConfirmImport").prop("disabled", false);
//         }
//     });
// }

  



</script>

